h2.no-display
{
    display: none;
}

table.open-hour
{
    width: 250px;
}

#block-block-1 table
{
    width: 100%;
}

div.menu-symbol
{
    display: none;
}

.menu-ikona-close
{
    display: none;
}

iframe
{
	display: none;
}

span.odkazy a
{
	color: #fff;
	font-size: 8px;
}

div.paticka
{
	height: 34px;
	color: #fff;
	background: #1269B0;
	text-align: center;
	padding-top: 8px;
	line-height: 12px;
	margin-bottom: 8px;
}

table.cenik tr:nth-child(odd) td
{
	background: rgba(100,100,100,0.1);
}

.not-front div.vycvik
{
	padding-left: 58px;
}

div.left_menu ul, div.region-menu-skupiny ul.menu
{
	margin-left: 0 !important;
	margin-bottom: 0 !important;
}

div.left_menu ul.menu a
{
	width: 148px;
	padding-left:7px;
	height:27px;
	display: block;
	padding-top: 13px;
	color:#fff;
	background-color: #ff0000;
}

div.left_menu ul.menu a.active, div.region-menu-skupiny ul.menu li a.active
{
	background-color:#33A4FF; 
}

div.left_menu ul.menu li
{
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 3px 0;
	padding: 0;
}

div.region-menu-skupiny ul.menu li
{
	list-style-type: none;
	list-style-image: none;
	margin: 0 3px 0 0;
	padding: 0;
	display:block;
	float: left;
	width: 40px;
	height: 30px; 
}

div.region-menu-skupiny ul.menu li a
{
	display: block;
	width: 40px;
	height: 30px;
	line-height:30px;
	text-align:center;
	background: #ff0000;
	color: #fff;
}

div.region-menu-skupiny ul.menu
{
	width: 100%;
	display: block;
	height: 30px;
}

div.region-menu-skupiny ul.menu li.last
{
	margin-right: 0;
}

div.left_menu
{
	margin-left: 58px;
	float: left;
	width: 184px;
}

.front div.left_menu
{
	margin-left:0;
	float: left;
	width: 242px;
}


div.rhobs
{
	float: left;
	width: 718px;
}

table.cenik td
{
	padding:5px;
	vertical-align: top;
}

table.cenik tbody
{
	border-top: none;
}

table.cenik th
{
	border-bottom: none;
	background: #009DE1;
	color: #fff;
	text-align: center;
	padding: 5px;
}

table.cenik
{
	border-collapse: collapse;
	width: 100%;
}

.not-front div.node-page div.content
{
	width: 618px;
	margin-right: 50px;
	margin-left: 58px;
}

.not-front div.node-cen-k div.content
{
	margin-left: 58px;
}

#block-system-main div.content, div.hlavny-obsah
{
	font-size: 12px;
}

div.views-content-field-ikona span.ico-skup, div.views-content-field-ikona span.ico-text
{
	position: absolute;
	top: 13px;
	left: 7px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

div.views-content-field-ikona span.ico-text
{
	left: auto;
	right: 7px;
}

div.views-content-field-ikona
{
	width: 155px;
	height: 40px;
	background: #FF0000;
	margin-bottom: 3px;
	position: relative;
	cursor: pointer;
}

div.views-slideshow-pager-fields div.active div.views-content-field-ikona
{
	background: #33A4FF;
}

.front div.views-slideshow-cycle-main-frame-row
{
	position: absolute;
	top: 0;
	left: 0;
}

.front #views_slideshow_cycle_teaser_section_vycvik-block
{
	position: relative;
}

div.gal-obrazok
{
	margin-bottom: 10px;
	display: none;
}

div.close
{
	background: url("images/close.png");
	width: 21px;
	height: 21px;
	bottom: 15px;
	right: 10px;
}

div.sipka-right
{
	background: url("images/right.png");
	width: 21px;
	height: 21px;
	bottom: 15px;
	left: 36px;
}

div.gal-texty
{
	bottom: 18px;
	left: 70px;
}

div.sipka-left
{
	background: url("images/left.png");
	width: 21px;
	height: 21px;
	bottom: 15px;
	left: 10px;
}

div.sipka-left, div.sipka-right, div.gal-texty, div.close
{
	position:absolute;
}

div.gal-okno
{
	position: fixed;
	display: none;
	z-index: 501;
	background: #fff;
	padding: 10px 10px 40px 10px;
	border-radius:10px;
	color: #555;
}

div.gal-pozadie
{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	display: none;
	background: #000;
	z-index: 500;
}

div.node, div.view, div.vycvik
{
	font-family: roboto,Arial,'Geneva CE',lucida,sans-serif;
}

#block-superfish-1
{
	font-family: robotolight,Arial,'Geneva CE',lucida,sans-serif;
}


node.p, node li
{
	line-height: 13px;
}

td.tab-hlav
{
	padding-left: 12px !important;
}

div.podklad
{
	position: fixed;
}

div.topleft
{
	top: 190px;
	left:0;
}

div.topright
{
	top: 240px;
	right:0;
}

div.bottomleft
{
	top: 600px;
	left:0;
}

div.bottomright
{
	top: 600px;
	right:0;
}

div.field-name-field-fotografie div.field-item
{
	float: left;
	width: 234px;
	height: 234px;
	margin-right: 8px;
	margin-bottom: 8px;
}

div.field-name-field-fotografie div.item3
{
	margin-right: 0;
}

header
{
	margin: 20px 0;
}

#block-block-1 td
{
	background: #ff0000;
	color: #fff;
	padding: 3px 2px;
}

ul.sf-menu a
{
	background-position: top center;
	padding-left: 0;
	padding-top: 55px;
	min-width: 45px;
	max-width:60px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #999999;
	line-height: 14px;
}

ul.sf-menu li
{
	text-align: center;
}

nav
{
	width: 718px;
	float: left;
}


div.logo
{
	width: 242px;
	float: left;
}

div.cont div.hlavny-obsah
{
	padding-top: 65px;
}

div.hobs #block-system-main
{
	padding-top: 0;
}

div.node-page div.content, div.node-page div.field-name-field-foto
{
	float: left;
}

.front div.node-page div.content
{
	width: 676px;
	margin-right: 50px;
}

div.node-page div.field-name-field-foto
{
	width: 210px;
}

#widget_pager_top_vycvik-block div.views-slideshow-pager-field-item
{
	width: 40px;
	height: 30px;
	line-height:30px;
	color: #fff;
	background: #ff0000;
	margin-right: 3px;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}

#widget_pager_top_vycvik-block div.active
{
	background: #33a4ff;
}

#widget_pager_top_vycvik-block div.views-slideshow-pager-field-item div.views-content-field-skupina
{
	text-align: center;
}

div.obsah ul
{
	margin-left: 15px;
	margin-bottom: 10px;
}

div.obsah
{
	visibility: visible;
}

div.riadok
{
	margin-bottom: 8px;
}

div.cont
{
	position: relative;
}

img.krizik
{
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 100;
}

section.sekcia td
{
	line-height: 13px;
}

section.sekcia table tbody
{
	border-top: none;
}

section.sekcia table
{
	border-collapse: collapse;
}

section.sekcia p
{
	line-height: 14px;
	margin-bottom: 5px;
	font-size: 12px;
}

section.rozbal, section.vycvik
{
	cursor: pointer;
}

section.cervena
{
	background: url("images/plus-cervene.png") bottom right no-repeat #ff0000;
}

section.modra-tmava
{
	background: url("images/plus-tmmodre.png") bottom right no-repeat #1269b0;
}

section.modra-svetla
{
	background: url("images/plus-svmodre.png") bottom right no-repeat #009de1;
}

section.modra-tmava-n
{
	background:#1269b0;
}

section.sekcia
{
	width: 190px;
	height: 190px;
	float: left;
	margin-right: 8px;
	color: #fff;
	padding: 22px;
}

section.obrazok
{
	width: 234px;
	height: 234px;
	padding: 0;
}

section.last
{
	margin-right: 0px;
}

div.telo, div.cont
{
	display: none;
}

#r2 div.cont
{
	display: block;
}

div.view-vycvik div.views-field-field-foto img, div.node-page div.field-name-field-foto img
{
	border: 12px solid #ff0000;
}

div.view-vycvik div.views-field-field-foto
{
	width: 210px;
	float: left;
}

div.view-vycvik div.views-field-body
{
	/*width:466px;*/
	width:100%;
	float: left; 
	/*margin-right: 18px;*/
}

div.view-vycvik div.views-slideshow-controls-top div.views-slideshow-pager-field-item
{
	width: auto;
	float: left;
}

#views_slideshow_cycle_main_vycvik-block, div.view-vycvik div.views-slideshow-controls-top
{
	margin-left:242px;
	width:718px; 
}

div.region-menu-skupiny
{
	margin-bottom: 30px;
}

div.view-vycvik div.views-slideshow-controls-bottom
{
	position: absolute;
	top: 0;
	left: 0;
	width: 234px;
}

.not-front div.view-vycvik div.views-slideshow-controls-bottom
{
	left: 58px;
}

div.view-vycvik div.skin-default
{
	position: relative;
}

div.cont
{
	margin-top: 20px;
	margin-bottom: 20px;
}

div.cleared
{
	clear: both;
}

h1
{
	line-height: 18px;
	font-size: 18px;
	font-family: roboto,Arial,'Geneva CE',lucida,sans-serif;
}

p,h1,h2,h3,h4,h5,h6
{
	margin-bottom: 10px;
}

h2
{
	font-size: 16px;
}

h2,h3, .node h1, div.vycvik h1
{
	color: #009de1;
}

h1
{
	color: #ff0000;
	text-transform: uppercase;
}

section.sekcia h1
{
	color: #fff;
}

div.container
{
	width: 960px;
	margin: 0 auto;
}

*
{
    outline: none;
    margin: 0;
    padding: 0;
}


a, a:visited
{
color: #ff0000;
text-decoration: none;
}

table {
    border-collapse: separate;
}

body
{
	background: #fff;
	color: #ff0000;
	font-family: robotomedium,roboto, Arial,'Geneva CE',lucida,sans-serif;
	font-size: 11px;
	visibility: hidden;
}

body.imce
{
	visibility: visible;
}

strong
{
	font-family: robotomedium;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Italic-webfont.eot');
    src: url('fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Italic-webfont.svg#roboto') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-BoldItalic-webfont.eot');
    src: url('fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-BoldItalic-webfont.svg#roboto') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#roboto') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'robotomedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#roboto') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#roboto') format('svg');
    font-weight: normal;
    font-style: normal;

}

